.container_ {
  margin: 30px auto 0;
  font-family: 'Open Sans', sans-serif;
}

.navbar {
  background: #B97CFC;
  color: #fff;
  padding: 1em 0.5em;
}
.navbar a {
  color: #fff;
  text-decoration: none;
  font-size: 1.3em;
  float: left;
}
.navbar span {
  font-size: 1.1em;
  font-weight: 300;
  display: block;
  text-align: center;
}

.profile-pic {
  width: 30px;
  height: 30px;
  display: inline-block;
  float: right;
  position: relative;
}
.profile-pic img {
  width: 100%;
  border-radius: 50%;
}

.notification {
  position: absolute;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  top: 2px;
  right: 2px;
  background: #F93B69;
}

.color-overlay {
  padding: 3em 2em;
  box-sizing: border-box;
  background: rgba(123, 94, 155, 0.5);
}

.actionbutton {
  position: absolute;
  background: #F93B69;
  width: 50px;
  height: 50px;
  font-size: 3em;
  font-weight: 300;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: -25px;
  right: 20px;
  box-shadow: 0 0 8px #202020;
}

.day-number {
  font-size: 4em;
  display: inline-block;
  margin-right: 15px;
}

.date-right {
  display: inline-block;
}

.day-name {
  font-size: 1.6em;
}

.month {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 0.6em;
  letter-spacing: 2px;
  margin-top: 2px;
}

.timeline ul {
  padding: 1em 0 0 2em;
  margin: 0;
  list-style: none;
  position: relative;
}
.timeline ul::before {
  content: ' ';
  height: 100%;
  width: 1px;
  background-color: #d9d9d9;
  position: absolute;
  top: 0;
  left: 2.5em;
  z-index: -1;
}
.timeline li div {
  display: inline-block;
  margin: 1em 0;
  vertical-align: top;
}
.timeline .bullet {
  width: 1em;
  height: 1em;
  box-sizing: border-box;
  border-radius: 50%;
  background: #fff;
  z-index: 1;
  margin-right: 1em;
}
.timeline .bullet.pink {
  border: 2px solid #F93B69;
}
.timeline .bullet.green {
  border: 2px solid #B0E8E2;
}
.timeline .bullet.orange {
  border: 2px solid #EB8B6E;
}
.timeline .time {
  width: 20%;
  font-size: 0.75em;
  padding-top: 0.25em;
}
.timeline .desc {
  width: 50%;
}
.timeline h3 {
  font-size: 0.9em;
  font-weight: 400;
  margin: 0;
}
.timeline h4 {
  margin: 0;
  font-size: 0.7em;
  font-weight: 400;
  color: #808080;
}
.timeline .people img {
  width: 30px;
  height: 30px;
  border-radius: 50%;
}

.credits, .video {
  position: absolute;
  bottom: 10px;
  color: #808080;
  font-size: 100%;
  text-decoration: underline;
}

.credits {
  left: 10px;
}

.video {
  right: 10px;
}
